@charset "UTF-8";
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

html {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q, blockquote {
  quotes: none;
}
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

a img {
  border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block;
}

/**
*	@Global
* ***************************************************** */
html, body {
  width: 100%;
  height: 100%;
}

body {
  font: 13px/1.5 "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Arial, verdana, sans-serif;
  /* for IE */
  *font-size: small;
  /* for IE in quirks mode */
  *font: x-small;
  color: #333;
  background: #f4f5ed url("../images/common/bg.png");
}

.clearfix {
  overflow: hidden;
  *zoom: 1;
}
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.alignLeft {
  float: left;
}

.alignRight {
  float: right;
}

.em {
  font-weight: bold;
}

.more, #relatedList li {
  min-height: 1.5em;
}
.more a, #relatedList li a {
  color: #333;
  line-height: 2;
  height: 2em;
  text-decoration: none;
}
.more a span, #relatedList li a span {
  float: left;
  width: 11px;
  height: 11px;
  background: url(../images/common/arrow_green.png) no-repeat;
  overflow: hidden;
  margin: 0.425em 6px 0 0;
}
.more a:hover, #relatedList li a:hover {
  color: #999;
}
.more a:hover span, #relatedList li a:hover span {
  background-position: -11px 0px;
}

.hide {
  display: none;
}

.busy {
  visibility: hidden;
}

.arrow-green-right, #header #headerContainer .options span {
  display: block;
  width: 11px;
  height: 11px;
  overflow: hidden;
  text-indent: -9999px;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  *display: block;
  *float: left;
  *margin: .33em 0;
  background: url("../images/common/arrow_green.png") no-repeat 0 0;
}

a:hover .arrow-green-right, a:hover #header #headerContainer .options span, #header #headerContainer .options a:hover span, a:focus .arrow-green-right, a:focus #header #headerContainer .options span, #header #headerContainer .options a:focus span, a:active .arrow-green-right, a:active #header #headerContainer .options span, #header #headerContainer .options a:active span {
  background-position: 100% 0;
}

.hdl1, #weather h2, #satellite h2, #radar h2, #disaster h2, #amedas h2, #cautionArea h3, #amedasArea h3, #amedas .datalist h3 {
  color: #008000;
  font-size: 184.61538%;
  line-height: 1.1;
}

.movieimg {
  position: relative;
  display: block;
  *zoom: 1;
}
.movieimg img {
  vertical-align: bottom;
}
.movieimg span {
  position: absolute;
  right: 5px;
  bottom: 5px;
  width: 30px;
  height: 30px;
  background: url("../images/common/icon_movie.png") no-repeat 0 0;
}

.contentbox {
  position: relative;
  width: 995px;
  text-align: left;
}
.contentbox .boxhd {
  overflow: hidden;
  *zoom: 1;
  position: relative;
  z-index: 2;
  width: 991px;
  height: 32px;
  margin: 0 auto 0 2px;
  overflow: hidden;
  background: url("../images/common/contentbox_hd.png") no-repeat 0 0;
  font-size: 138.46154%;
  font-weight: bold;
  line-height: 34px;
}
.contentbox .boxhd:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.contentbox .boxhd span {
  display: block;
  float: left;
  width: 5px;
  height: 16px;
  background-color: #7c9bff;
  margin: 8px 12px 8px 19px;
  vertical-align: baseline;
}
.contentbox .boxmain {
  position: relative;
  z-index: 1;
  margin-top: -1px;
  background: url("../images/common/contentbox.png") repeat-y 0 0;
}
.contentbox .boxft {
  height: 10px;
  overflow: hidden;
  background: url("../images/common/contentbox_ft.png") no-repeat 0 0;
  font-size: 0;
}

.contentbox2 {
  position: relative;
  width: 683px;
  text-align: left;
}
.contentbox2 .boxhd {
  overflow: hidden;
  *zoom: 1;
  height: 37px;
  overflow: hidden;
  padding: 0 0 0 13px;
  background: url("../images/common/contentbox2_hd.png") no-repeat 0 0;
  color: #fff;
  font-size: 138.46154%;
  font-weight: bold;
  line-height: 32px;
}
.contentbox2 .boxhd:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.contentbox2 .boxhd2 {
  height: 10px;
  overflow: hidden;
  background: url("../images/common/contentbox2_hd2.png") no-repeat 0 0;
  font-size: 0;
}
.contentbox2 .boxhd3 {
  overflow: hidden;
  *zoom: 1;
  height: 32px;
  overflow: hidden;
  background: url("../images/common/contentbox2_hd3.png") no-repeat 0 0;
  font-size: 138.46154%;
  font-weight: bold;
  line-height: 34px;
}
.contentbox2 .boxhd3:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.contentbox2 .boxhd3 span {
  display: block;
  float: left;
  width: 5px;
  height: 16px;
  background-color: #7c9bff;
  margin: 8px 12px 8px 19px;
  vertical-align: baseline;
}
.contentbox2 .boxmain {
  background: url("../images/common/contentbox2.png") repeat-y 0 0;
}
.contentbox2 .boxft {
  height: 10px;
  overflow: hidden;
  background: url("../images/common/contentbox2_ft.png") no-repeat 0 0;
  font-size: 0;
}

.contentbox3 {
  position: relative;
  width: 314px;
  margin-left: -10px;
  text-align: left;
}
.contentbox3 .boxhd {
  height: 10px;
  overflow: hidden;
  background: url("../images/common/contentbox3_hd.png") no-repeat 0 0;
  font-size: 0;
}
.contentbox3 .boxmain {
  background: url("../images/common/contentbox3.png") repeat-y 0 0;
}
.contentbox3 .boxft {
  height: 10px;
  overflow: hidden;
  background: url("../images/common/contentbox3_ft.png") no-repeat 0 0;
  font-size: 0;
}

.contentbox4 {
  position: relative;
  width: 304px;
  text-align: left;
}
.contentbox4 .boxhd {
  overflow: hidden;
  *zoom: 1;
  height: 32px;
  overflow: hidden;
  background: url("../images/common/contentbox4_hd.png") no-repeat 0 0;
  color: #fff;
  font-size: 138.46154%;
  font-weight: bold;
  line-height: 32px;
  text-align: center;
}
.contentbox4 .boxhd:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.contentbox4 .boxmain {
  background: url("../images/common/contentbox4.png") repeat-y 0 0;
}
.contentbox4 .boxft {
  height: 10px;
  overflow: hidden;
  background: url("../images/common/contentbox4_ft.png") no-repeat 0 0;
  font-size: 0;
}

.contentbox5 {
  position: relative;
  width: 304px;
  text-align: left;
}
.contentbox5 .boxhd {
  height: 10px;
  overflow: hidden;
  background: url("../images/common/contentbox5_hd.png") no-repeat 0 0;
  font-size: 0;
}
.contentbox5 .boxmain {
  background: url("../images/common/contentbox5.png") repeat-y 0 0;
}
.contentbox5 .boxft {
  height: 10px;
  overflow: hidden;
  background: url("../images/common/contentbox5_ft.png") no-repeat 0 0;
  font-size: 0;
}

.tabnav3, .tabnav4 {
  width: 471px;
}
.tabnav3 ul, .tabnav4 ul {
  overflow: hidden;
  *zoom: 1;
  font-size: 138.46154%;
  font-weight: bold;
  line-height: 1.1;
}
.tabnav3 ul:after, .tabnav4 ul:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.tabnav3 ul li, .tabnav4 ul li {
  float: left;
  width: 145px;
  margin-left: 12px;
  text-align: center;
}
.tabnav3 ul li a, .tabnav4 ul li a {
  display: block;
  height: 34px;
  background: url("../images/common/tabnav3.png") no-repeat 100% 100%;
  color: #d0d0d0;
  text-decoration: none;
  letter-spacing: 1px;
  white-space: nowrap;
  word-wrap: break-word;
}
.tabnav3 ul li a.on, .tabnav4 ul li a.on, .tabnav3 ul li a:hover, .tabnav4 ul li a:hover, .tabnav3 ul li a:focus, .tabnav4 ul li a:focus, .tabnav3 ul li a:active, .tabnav4 ul li a:active {
  color: #333;
  background-position: 0 100%;
}

.tabnav4 {
  width: 560px;
}
.tabnav4 ul li {
  width: 130px;
  margin-left: 10px;
}
.tabnav4 ul li a {
  background: url("../images/common/tabnav4.png") no-repeat 100% 100%;
}

.tabcontainer {
  position: relative;
  *zoom: 1;
}

.table {
  width: 100%;
  empty-cells: show;
}
.table thead th {
  background-color: #6986b1;
  color: #fff;
  font-size: 107.69231%;
  line-height: 45px;
  border-right: 1px solid #b4c3d8;
  border-bottom: 1px solid #496fa6;
  text-align: center;
}
.table thead .first,
.table thead .cell1 {
  border-left: 1px solid #6986b1;
}
.table thead .last {
  border-right-color: #6986b1;
}
.table tbody td {
  border-right: 1px solid #1c5ab2;
  border-bottom: 1px solid #1c5ab2;
  border-left: 1px solid #1c5ab2;
  font-size: 123.07692%;
  vertical-align: top;
}
.table tbody .odd {
  background-color: #fff;
}
.table tbody .even {
  background-color: #ebf3ff;
}

/**
*	@News Flash
* ***************************************************** */
#cellTop, #report {
  display: none;
}

#report.show {
  display: block;
  height: 72px;
  overflow: hidden;
  background: #373031 url(../images/news_flash_bg.png) repeat-x;
  width: 100%;
  text-align: center;
}
#report.show #reportContainer {
  text-align: left;
  width: 994px;
  margin: 0 auto;
}
#report.show #reportContainer #reportDescription {
  margin-left: 194px;
  height: 72px;
  overflow: hidden;
  font-size: 184%;
  line-height: 1.5em;
  font-weight: bold;
  position: relative;
}
#report.show #reportContainer #reportDescription #reportCell {
  display: table-cell;
  height: 72px;
  vertical-align: middle;
  padding-left: 69px;
  padding-right: 29px;
}
#report.show #reportContainer #reportDescription p {
  color: #fff;
}
#report.show #reportContainer #reportDescription p .time {
  font-weight: normal;
  padding-left: 8px;
  font-size: 75%;
}
#report.show #reportContainer #reportDescription p .close {
  width: 13px;
  height: 10px;
}
#report.show #reportContainer #reportDescription p.reportMain {
  display: inline;
  vertical-align: middle;
  *zoom: 1;
}
#report.show #reportContainer #reportDescription p.closeContainer {
  width: 13px;
  height: 10px;
  position: absolute;
  overflow: hidden;
  top: 33px;
  right: 2px;
}
#report.show #reportContainer #reportDescription .icon {
  width: 53px;
  height: 28px;
  font-size: 0;
  overflow: hidden;
  position: absolute;
  top: 22px;
  left: 0;
}

*:first-child + html #cellTop {
  width: 0px;
  height: 100%;
  vertical-align: middle;
  display: inline-block;
}

/**
*	@Page
* ***************************************************** */
#page {
  position: relative;
  width: 100%;
  height: 100%;
  min-width: 994px;
  text-align: center;
}

#main {
  overflow: hidden;
  *zoom: 1;
  width: 994px;
  margin: 0 auto;
  padding-bottom: 46px;
}
#main:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
#main .clmmain {
  float: left;
  width: 683px;
  margin-right: 7px;
}
#main .clmside {
  float: left;
  width: 304px;
}

/**
*	@Header
* ***************************************************** */
#header {
  height: 54px;
  background: #fff;
  font-size: 13px;
}
#header img {
  vertical-align: bottom;
}
#header #headerContainer {
  width: 990px;
  margin: 0 auto;
  overflow: hidden;
  text-align: left;
  overflow: hidden;
  *zoom: 1;
}
#header #headerContainer:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
#header #headerContainer .logo {
  float: left;
  width: 226px;
  height: 43px;
  margin: 5px 10px 5px 0;
}
#header #headerContainer .title {
  float: left;
  margin: 16px 0 0 0;
}
#header #headerContainer .options {
  float: right;
  width: 50%;
  margin: 37px 0 0 0;
  text-align: right;
}
#header #headerContainer .options li {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  margin-left: 18px;
  line-height: 1.1;
}
#header #headerContainer .options a {
  color: #333333;
  text-decoration: none;
}
#header #headerContainer .options a:hover, #header #headerContainer .options a:focus, #header #headerContainer .options a:active {
  color: #999999;
  text-decoration: underline;
}
#header #headerContainer .options span {
  margin-right: 7px;
  *margin-top: .12em;
}

#headerShadow {
  height: 4px;
  width: 100%;
  background: url(../images/header_shadow.png) repeat-x 0 100%;
  font-size: 1px;
  margin-bottom: 7px;
}

#detail #headerShadow {
  margin-bottom: 3px;
}

/**
*	@gnav
* ***************************************************** */
#gnav {
  width: 994px;
  height: 45px;
  margin: 6px auto 7px;
  background: url("../images/common/gnav.png") no-repeat;
}
#gnav ul {
  overflow: hidden;
  *zoom: 1;
  width: 991px;
  margin: 0 auto 0 2px;
}
#gnav ul:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
#gnav li {
  float: left;
  width: 165px;
}
#gnav li.on a {
  background-color: #7c9bff;
}
#gnav a {
  display: block;
  height: 40px;
  padding: 0 10px;
  color: #fff;
  font-size: 130.76923%;
  font-weight: bold;
  line-height: 40px;
  text-decoration: none;
  text-align: center;
  letter-spacing: 1px;
}
#gnav a:hover, #gnav a:focus, #gnav a:active {
  background-color: #7c9bff;
}
#gnav a span {
  float: left;
  font-size: 12px;
  font-family: Osaka, Arial, sans-serif;
}
#gnav.nav4 {
  background-position: 0 -100px;
}
#gnav.nav4 li {
  width: 247px;
}
#gnav.nav5 {
  background-position: 0 -50px;
}
#gnav.nav5 li {
  width: 198px;
}

/**
*	@myarea
* ***************************************************** */
#myarea {
/*  height: 177px;*/
  padding: 15px 0;
  background: url("../images/myarea/bg_day.jpg") repeat-x 50% 0;
  -webkit-background-size: 100% 100%;
  -moz-background-size: 100% 100%;
  -o-background-size: 100% 100%;
  background-size: 100% 100%;
  background: none\9;
  *background: none;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/weather/images/myarea/bg_day.jpg", sizingMethod="scale");
}
#myarea .container {
  position: relative;
  width: 990px;
  margin: 0 auto;
  text-align: left;
  *overflow: hidden;
}
#myarea h2 {
  position: absolute;
  width: 0;
  height: 0;
  overflow: hidden;
}
#myarea h3 {
  height: 33px;
  padding: 0 10px;
  background-color: #89a7fe;
  color: #fff;
  font-size: 138.46154%;
  line-height: 33px;
  letter-spacing: 1px;
}
#myarea a {
  text-decoration: none;
}
#myarea .options {
  position: absolute;
  top: 39px;
/*  top: 7px;*/
  right: 10px;
  width: 495px;
  text-align: right;
}
#myarea .btnCaution {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  width: 146px;
  margin-right: 18px;
  background: url("../images/myarea/btn2.png") no-repeat 0 0;
  vertical-align: top;
}
#myarea .btnCaution a {
  display: block;
  height: 21px;
  padding: 0 28px 0 16px;
  color: #fff;
  font-size: 12px;
  line-height: 22px;
  text-align: left;
}
#myarea .btnCaution2 {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  width: 175px;
  margin-right: 18px;
  background: url("../images/myarea/btn2_.png") no-repeat 0 0;
  vertical-align: top;
}
#myarea .btnCaution2 a {
  display: block;
  height: 21px;
  padding: 0 28px 0 16px;
  color: #fff;
  font-size: 12px;
  line-height: 22px;
  text-align: left;
}
#myarea .switch {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: top;
}
#myarea .switch li {
  display: block;
  float: left;
  height: 21px;
  min-width: 65px;
  background-color: #6279bd;
}
#myarea .switch li a {
  display: block;
  height: 21px;
  min-width: 55px;
  overflow: hidden;
  padding: 0 5px;
  color: #bbc3df;
  font-size: 11px;
  line-height: 22px;
  text-align: center;
}
#myarea .switch li a span {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  height: 21px;
  margin-right: 1px;
  padding-left: 7px;
  background: url("../images/myarea/arrow2.png") no-repeat 0 7px;
}
#myarea .switch li a:hover, #myarea .switch li a:focus, #myarea .switch li a:active {
  background-color: #fff;
  color: #666;
}
#myarea .switch li a:hover span, #myarea .switch li a:focus span, #myarea .switch li a:active span {
  color: #222;
  background-position: 0 -33px;
}
#myarea .switch .on {
  background-color: #fff;
}
#myarea .switch .on a {
  color: #666;
}
#myarea .switch .on a span {
  color: #222;
  background-position: 0 -33px;
}
#myarea .switch .nav1.on a {
  border-right: 1px dotted #698aeb;
}
#myarea .switch .nav2.on a {
  border-left: 1px dotted #698aeb;
}

#myarea .header {
  position: relative;
  background: url("../images/myarea/bg_cell.png");
  color: #fff;
  *zoom: 1;
  height: 33px;
  padding: 0 10px;
  font-size: 138.46154%;
  line-height: 33px;
  letter-spacing: 1px;
}

#myarea .footer {
  position: relative;
  background: url("../images/myarea/bg_cell.png");
  color: #fff;
  *zoom: 1;
}
#myarea .footer .text {
  padding: 0 180px 0 10px;
  line-height: 32px;
}
#myarea .footer .btn {
  position: absolute;
  right: 10px;
  top: 5px;
  width: 104px;
  font-size: 12px;
  vertical-align: bottom;
}
#myarea .footer .btn a {
  display: block;
  height: 22px;
  overflow: hidden;
  padding: 0 0 0 24px;
  background: url("../images/myarea/btn.png") no-repeat 0 0;
  color: #fff;
  line-height: 24px;
}
#myarea .footer .btn a:hover, #myarea .footer .btn a:focus, #myarea .footer .btn a:active {
  background-position: 0 -30px;
}
#myarea table {
  width: 992px;
  margin: 0 0 0 -1px;
  border-collapse: separate;
  border-spacing: 1px;
  font-size: 12px;
}
#myarea table td {
  background: url("../images/myarea/bg_cell.png");
  color: #fff;
  vertical-align: middle;
}
#myarea table tr.days td {
  line-height: 23px;
  text-align: center;
}
#myarea table tr.days img {
  vertical-align: bottom;
}
#myarea table tr.days .cell1 {
  padding-bottom: 6px;
  font-size: 18px;
  text-align: left;
}
#myarea table tr.days .cell1 .day {
  padding-left: 12px;
  line-height: 66px;
}
#myarea table tr.days .cell1 .icon {
  margin-left: 50px;
}
#myarea table tr.days .rainfall, #myarea table tr.days .temperature {
  position: relative;
  width: 274px;
  min-height: 29px;
  padding-top: 9px;
  *zoom: 1;
}
#myarea table tr.days .rainfall h4, #myarea table tr.days .temperature h4 {
  width: 64px;
  padding-left: 12px;
  border-right: 1px solid #fff;
  font-size: 12px;
  line-height: 29px;
}
#myarea table tr.days .rainfall ul, #myarea table tr.days .temperature ul {
  position: absolute;
  top: 9px;
  left: 86px;
  width: 185px;
  padding: 14px 0 0;
  background: url("../images/myarea/rainfalltime.png") no-repeat 0 0;
  font-size: 14px;
  line-height: 1.1;
  overflow: hidden;
  *zoom: 1;
}
#myarea table tr.days .rainfall ul:after, #myarea table tr.days .temperature ul:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
#myarea table tr.days .rainfall ul .title, #myarea table tr.days .temperature ul .title {
  position: absolute;
  width: 0;
  height: 0;
  overflow: hidden;
}
#myarea table tr.days .rainfall ul li, #myarea table tr.days .temperature ul li {
  float: left;
  width: 46px;
  overflow: hidden;
}
#myarea table tr.days .temperature p {
  position: absolute;
  top: 12px;
  left: 95px;
  width: 179px;
  height: 25px;
  font-size: 14px;
  line-height: 25px;
}
#myarea table tr.days .temperature p span {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  padding: 0 9px;
}
#myarea table tr.days .temperature p span.high {
  margin-right: 3px;
  color: #9f0000;
}
#myarea table tr.days .temperature p span.low {
  margin-left: 3px;
  color: #1927a4;
}
#myarea table tr.days .temperature.live p span {
  color: #fff;
}
#myarea table tr.days .temperature.live p span.high {
  background: url("../images/myarea/bg_red.png");
}
#myarea table tr.days .temperature.live p span.low {
  background: url("../images/myarea/bg_blue.png");
}
#myarea table tr.status td {
  padding: 0 29px 0 34px;
  text-align: center;
}
#myarea table tr.rainfall, #myarea table tr.days tr.temperature {
  line-height: 44px;
}
#myarea table tr.rainfall td, #myarea table tr.days tr.temperature td {
  text-align: center;
}
#myarea table tr.rainfall .cell2 li, #myarea table tr.days tr.temperature .cell2 li {
  display: inline;
}
#myarea table tr.temperature td p {
  font-size: 14px;
  text-align: center;
}
#myarea table tr.temperature td p .high {
  margin-right: 2px;
  color: #9f0000;
}
#myarea table tr.temperature td p .low {
  margin-left: 2px;
  color: #1927a4;
}
#myarea table .cell1 {
  width: 27.67677%;
}
#myarea table .cell2 {
  width: 21.21212%;
  white-space: nowrap;
}
#myarea table .cell3 {
  width: 21.21212%;
  white-space: nowrap;
}
#myarea table .cell4,
#myarea table .cell5,
#myarea table .cell6,
#myarea table .cell7 {
  width: 10.10101%;
  white-space: nowrap;
}
#myarea.sixdays table .cell1 {
  width: 27.67677%;
}
#myarea.sixdays table .cell2 {
  width: 21.21212%;
}
#myarea.sixdays table .cell3,
#myarea.sixdays table .cell4,
#myarea.sixdays table .cell5,
#myarea.sixdays table .cell6 {
  width: 12.62626%;
}

#myareaSetting {
  margin-top: 23px;
}
#myareaSetting .lead1 {
  width: 945px;
  margin: 0 auto 0 37px;
  padding: 20px 0 12px;
  font-size: 138.46154%;
  line-height: 1.5;
}
#myareaSetting .lead1 p {
  background: url("../images/common/mark_blue.png") no-repeat 0 0.33em;
  text-indent: 13px;
}
#myareaSetting .lead2 {
  width: 945px;
  margin: 0 auto 0 37px;
  padding: 0 0 24px;
  font-size: 107.69231%;
  line-height: 1.5;
}
#myareaSetting .clm1 {
  float: left;
  width: 656px;
  margin: 0 16px 0 37px;
}
#myareaSetting .clm1 tbody td div {
  min-height: 29px;
}
#myareaSetting .clm1 tbody td a {
  display: block;
  padding: 6px 6px 0;
  *padding: 4px 6px 0;
  height: 23px;
  *height: 25px;
  color: #333;
  text-decoration: none;
  white-space: nowrap;
}
#myareaSetting .clm1 tbody td a span {
  float: right;
  display: block;
  width: 21px;
  height: 21px;
  margin-top: -3px;
  *margin-top: 0;
  background: url("../images/myarea/arrow.png") no-repeat 0 0;
  text-decoration: -9999px;
  cursor: pointer;
}
#myareaSetting .clm1 tbody td a.on, #myareaSetting .clm1 tbody td a:hover, #myareaSetting .clm1 tbody td a:focus, #myareaSetting .clm1 tbody td a:active {
  color: #008000;
}
#myareaSetting .clm1 tbody td a.on span, #myareaSetting .clm1 tbody td a:hover span, #myareaSetting .clm1 tbody td a:focus span, #myareaSetting .clm1 tbody td a:active span {
  background-position: 0 100%;
}
#myareaSetting .clm1 tbody .odd td {
  background-color: #ebf3ff;
}
#myareaSetting .clm1 tbody .even td {
  background-color: #fff;
}
#myareaSetting .clm1 .list1 {
  width: 179px;
  float: left;
}
#myareaSetting .clm1 .list1 thead th {
  border-left: 1px solid #6986b1;
  border-right: 1px solid #b4c3d8;
}
#myareaSetting .clm1 .list1 tbody td {
  border-left: 1px solid #1c5ab2;
}
#myareaSetting .clm1 .list2 {
  width: 173px;
  float: left;
}
#myareaSetting .clm1 .list2 thead th {
  border-right: 1px solid #b4c3d8;
}
#myareaSetting .clm1 .list3 {
  width: 303px;
  float: left;
}
#myareaSetting .clm1 .list3 thead th {
  border-right: 1px solid #6986b1;
}
#myareaSetting .clm2 {
  float: left;
  width: 267px;
  margin: -0.5em 0 0;
  padding-bottom: 46px;
}
#myareaSetting .clm2 p {
  font-size: 107.69231%;
  line-height: 2;
}
#myareaSetting .clm2 .example {
  margin: 10px 0 0;
  width: 100%;
  line-height: 28px;
}
#myareaSetting .clm2 .example th {
  width: 6.5em;
  white-space: nowrap;
}
#myareaSetting .clm2 .example td {
  color: #008000;
  font-size: 138.46154%;
  font-weight: bold;
}
#myareaSetting .areaselect {
  width: 908px;
  margin: 0 auto 0 35px;
  padding: 0 0 28px 15px;
  background-color: #efefef;
  overflow: hidden;
  *zoom: 1;
}
#myareaSetting .areaselect:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
#myareaSetting .areaselect .area {
  float: left;
  width: 242px;
  margin: 22px 8px 0 0;
}
#myareaSetting .areaselect label {
  line-height: 2;
}
#myareaSetting .areaselect select {
  width: 242px;
}
#myareaSetting .areaselect .btn {
  float: left;
  width: 112px;
  margin: 34px 0 0 32px;
  bottom: 0;
}
#myareaSetting .areaselect .btn button {
  display: block;
  width: 100%;
  height: 36px;
  border: 0;
  background: url("../images/myarea/btn3.png") no-repeat 0 0;
  color: #fff;
  font-size: 138.46154%;
  font-weight: bold;
  line-height: 34px;
  text-align: center;
  text-decoration: none;
  vertical-align: bottom;
  cursor: pointer;
}
#myareaSetting .areaselect .btn button:hover, #myareaSetting .areaselect .btn button:focus, #myareaSetting .areaselect .btn button:active {
  background-position: 0 100%;
}
#myareaSetting .footer {
  margin: 0 42px 0 37px;
  padding: 0 0 0 12px;
  text-align: right;
}
#myareaSetting .footer .more, #myareaSetting .footer #relatedList li, #relatedList #myareaSetting .footer li {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  font-size: 138.46154%;
  font-weight: bold;
  text-align: left;
  line-height: 1.1;
}
#myareaSetting .footer .more span, #myareaSetting .footer #relatedList li span, #relatedList #myareaSetting .footer li span {
  margin-top: 0.6em;
}

#myareaSettingHowto {
  width: 957px;
  margin: 0 0 0 auto;
  padding-top: 54px;
}
#myareaSettingHowto img {
  vertical-align: bottom;
}
#myareaSettingHowto h3 {
  margin-bottom: 12px;
  color: #999;
  font-size: 184.61538%;
  font-weight: bold;
  line-height: 1.1;
}
#myareaSettingHowto h4 {
  overflow: hidden;
  *zoom: 1;
  padding: 0 16px;
  margin-bottom: 12px;
  background: url("../images/common/mark_green.png") no-repeat 3px 0.2em;
  font-size: 138.46154%;
  line-height: 1.1;
}
#myareaSettingHowto h4:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
#myareaSettingHowto .row {
  position: relative;
  overflow: hidden;
  *zoom: 1;
}
#myareaSettingHowto .row:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
#myareaSettingHowto .clm1 {
  float: left;
  width: 132px;
  min-height: 1em;
  padding: 0;
  margin: 0 0 0 35px;
  line-height: 1.1;
}
#myareaSettingHowto .clm1 em {
  display: block;
  color: #008000;
  margin-bottom: 6px;
}
#myareaSettingHowto .clm2 {
  position: relative;
  float: left;
  width: 670px;
  margin: 0;
  padding: 0;
}
#myareaSettingHowto #myareaSettingHowto1 h4 {
  margin-bottom: 44px;
}
#myareaSettingHowto #myareaSettingHowto1 .row {
  margin-bottom: 33px;
}
#myareaSettingHowto #myareaSettingHowto2 {
  padding-bottom: 30px;
}
#myareaSettingHowto #myareaSettingHowto2 .clm2 {
  min-height: 167px;
  font-size: 107.69231%;
  line-height: 1.1;
}
#myareaSettingHowto #myareaSettingHowto2 .clm2 span {
  position: absolute;
  top: 142px;
  width: 225px;
}
#myareaSettingHowto #myareaSettingHowto2 .clm2 .txt1 {
  left: 54px;
}
#myareaSettingHowto #myareaSettingHowto2 .clm2 .txt2 {
  left: 446px;
}

/**
*	@weather / satellite / radar
* ***************************************************** */
#weather h2, #satellite h2, #radar h2, #disaster h2, #amedas h2 {
  float: left;
  width: 193px;
  margin: 3px 0 30px 14px;
  letter-spacing: -1px;
}
#weather .tabnav3, #satellite .tabnav3, #radar .tabnav3, #disaster .tabnav3, #amedas .tabnav3, #weather .tabnav4, #satellite .tabnav4, #radar .tabnav4, #disaster .tabnav4, #amedas .tabnav4 {
  float: left;
  margin: 3px 0 26px -10px;
}
#weather .tabcontainer, #satellite .tabcontainer, #radar .tabcontainer, #disaster .tabcontainer, #amedas .tabcontainer {
  clear: both;
}
#weather .tabcontent, #satellite .tabcontent, #radar .tabcontent, #disaster .tabcontent, #amedas .tabcontent {
  width: 654px;
  min-height: 394px;
  margin: 0 auto 0 14px;
}
#weather .tabcontent .img, #satellite .tabcontent .img, #radar .tabcontent .img, #disaster .tabcontent .img, #amedas .tabcontent .img {
  text-align: center;
}
#weather .daynav, #satellite .daynav, #radar .daynav, #disaster .daynav, #amedas .daynav {
  width: 220px;
  margin: 10px auto 0 235px;
}
#weather .daynav ul, #satellite .daynav ul, #radar .daynav ul, #disaster .daynav ul, #amedas .daynav ul {
  overflow: hidden;
  *zoom: 1;
}
#weather .daynav ul:after, #satellite .daynav ul:after, #radar .daynav ul:after, #disaster .daynav ul:after, #amedas .daynav ul:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
#weather .daynav li, #satellite .daynav li, #radar .daynav li, #disaster .daynav li, #amedas .daynav li {
  float: left;
  width: 104px;
  margin: 0 6px 0 0;
}
#weather .daynav a, #satellite .daynav a, #radar .daynav a, #disaster .daynav a, #amedas .daynav a {
  display: block;
  height: 22px;
  padding: 0 0 0 17px;
  background: url("../images/common/btn4.png") no-repeat 0 0;
  color: #b0b0b0;
  font-size: 107.69231%;
  font-weight: bold;
  line-height: 22px;
  letter-spacing: 1px;
  text-align: center;
  text-decoration: none;
}
#weather .daynav a.on, #satellite .daynav a.on, #radar .daynav a.on, #disaster .daynav a.on, #amedas .daynav a.on, #weather .daynav a:hover, #satellite .daynav a:hover, #radar .daynav a:hover, #disaster .daynav a:hover, #amedas .daynav a:hover, #weather .daynav a:focus, #satellite .daynav a:focus, #radar .daynav a:focus, #disaster .daynav a:focus, #amedas .daynav a:focus, #weather .daynav a:active, #satellite .daynav a:active, #radar .daynav a:active, #disaster .daynav a:active, #amedas .daynav a:active {
  color: #fff;
  background-position: 100% 0;
}
#weather .summary, #satellite .summary, #radar .summary, #disaster .summary, #amedas .summary {
  width: 654px;
  margin: 34px auto 0 14px;
  padding: 0 0 8px;
  font-size: 138.46154%;
  line-height: 1.33333;
}
#weather .summary h3, #satellite .summary h3, #radar .summary h3, #disaster .summary h3, #amedas .summary h3 {
  margin-bottom: 8px;
  color: #a3a3a3;
  font-size: 133.33%;
  font-weight: bold;
  line-height: 1.1;
}
#weather.weekly h2, .weekly#satellite h2, .weekly#radar h2, .weekly#disaster h2, .weekly#amedas h2 {
  width: 114px;
}
#weather.graph h2, .graph#satellite h2, .graph#radar h2, .graph#disaster h2, .graph#amedas h2 {
  width: 98px;
}
#weather.world .tabcontent, .world#satellite .tabcontent, .world#radar .tabcontent, .world#disaster .tabcontent, .world#amedas .tabcontent {
  padding-bottom: 3px;
}
#weather.world .tabcontent .img, .world#satellite .tabcontent .img, .world#radar .tabcontent .img, .world#disaster .tabcontent .img, .world#amedas .tabcontent .img {
  margin-bottom: 12px;
}

#satellite h2 {
  width: auto;
}

#radar h2 {
  width: auto;
  margin-bottom: 6px;
}
#radar .boxmain {
  padding-bottom: 8px;
}
#radar .img {
  padding: 22px 0 8px;
}
#radar .label {
  display: block;
  margin-bottom: 2px;
  font-size: 138.46154%;
  line-height: 1.1;
}

#disaster {
  margin-bottom: 8px;
}
#disaster h2 {
  width: auto;
  margin: 3px 0 10px 14px;
}
#disaster .daynav {
  width: 330px;
  margin: 10px auto 0 168px;
}
#disaster .daynav ul {
  overflow: hidden;
  *zoom: 1;
}
#disaster .daynav ul:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

/**
*	@areaList
* ***************************************************** */
#cautionAreaList, #amedasAreaList {
  margin: 8px 0 0;
}
#cautionAreaList .boxmain, #amedasAreaList .boxmain {
  padding: 20px 0 10px;
}
#cautionAreaList .options, #amedasAreaList .options {
  position: absolute;
  top: 6px;
  *top: 2px;
  right: 14px;
  width: 300px;
  color: #fff;
  font-size: 138.46154%;
  line-height: 1.1;
  text-align: right;
}
#cautionAreaList .options .group, #amedasAreaList .options .group {
  margin-left: 12px;
}
#cautionAreaList .options .group img, #amedasAreaList .options .group img {
  vertical-align: middle;
}
#cautionAreaList .visual, #amedasAreaList .visual {
  margin: 0 0 16px;
  text-align: center;
}
#cautionAreaList table, #amedasAreaList table {
  width: 654px;
  margin: 0 auto 0 14px;
}
#cautionAreaList table th, #amedasAreaList table th {
  width: 8em;
  padding: 3px 0;
  border-bottom: 1px dotted #cbe694;
  color: #008000;
  font-size: 138.46154%;
  font-weight: bold;
  white-space: nowrap;
}
#cautionAreaList table td, #amedasAreaList table td {
  padding: 3px 0;
  border-bottom: 1px dotted #cbe694;
  font-size: 138.46154%;
  font-weight: bold;
  white-space: nowrap;
}
#cautionAreaList table .last th, #amedasAreaList table .last th, #cautionAreaList table .last td, #amedasAreaList table .last td {
  border-bottom: 0;
}
#cautionAreaList table img, #amedasAreaList table img {
  vertical-align: middle;
}
#cautionAreaList table a, #amedasAreaList table a {
  color: #000;
  text-decoration: none;
}
#cautionAreaList table a:hover, #amedasAreaList table a:hover, #cautionAreaList table a:focus, #amedasAreaList table a:focus, #cautionAreaList table a:active, #amedasAreaList table a:active {
  color: #999;
}

#amedasAreaList .boxmain {
  padding: 20px 0 10px 14px;
}
#amedasAreaList table {
  width: 655px;
  margin: 0;
}

/**
*	@cautionArea / amedasArea
* ***************************************************** */
#cautionArea .time {
  position: absolute;
  top: 12px;
  right: 14px;
  width: 240px;
  font-size: 107.69231%;
  line-height: 1.1;
  text-align: right;
}
#cautionArea .boxmain {
  padding-bottom: 15px;
}
#cautionArea h3 {
  padding: 14px;
}
#cautionArea table {
  width: 654px;
  margin: 0 auto 0 14px;
}
#cautionArea thead .cell3 {
  border-right-color: #6986b1;
}
#cautionArea tbody td {
  width: 33%;
  padding: 0 4px;
  line-height: 2;
}
#cautionArea .warning {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  min-width: 66px;
  margin: 4px 0;
  padding: 2px 0;
  background-color: #dd2121;
  color: #fff;
  line-height: 1.25;
  text-align: center;
}
#cautionArea .advisory {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  min-width: 66px;
  margin: 4px 0;
  padding: 2px 0;
  background-color: #fff725;
  color: #000;
  line-height: 1.25;
  text-align: center;
}
#cautionArea .noinfo {
  position: relative;
  margin: -38px 0 0 175px;
  padding-bottom: 36px;
  font-size: 123.07692%;
  line-height: 1.1;
}

#amedasArea .time {
  position: absolute;
  top: 12px;
  right: 14px;
  width: 240px;
  font-size: 107.69231%;
  font-weight: bold;
  line-height: 1.1;
  text-align: right;
}
#amedasArea .boxmain {
  padding-bottom: 15px;
}
#amedasArea h3 {
  padding: 14px;
}
#amedasArea table {
  width: 646px;
  margin: 0 auto 0 19px;
}
#amedasArea thead th {
  line-height: 1.1;
  white-space: nowrap;
}
#amedasArea thead .cell67,
#amedasArea thead .cell89 {
  height: 27px;
  line-height: 1.1;
}
#amedasArea thead .cell6,
#amedasArea thead .cell7,
#amedasArea thead .cell8,
#amedasArea thead .cell9 {
  height: 36px;
  border-top: 1px solid #a8b9d2;
  line-height: 1.1;
}
#amedasArea tbody td {
  padding: 6px 6px;
  line-height: 1.1;
}
#amedasArea tbody .cell3 {
  text-align: right;
}
#amedasArea tbody .cell4 {
  text-align: right;
}
#amedasArea tbody .cell5 {
  padding: 6px 2px;
  text-align: right;
}
#amedasArea tbody .cell6 {
  padding: 6px 2px;
  text-align: center;
}
#amedasArea tbody .cell7 {
  padding: 6px 2px;
  text-align: right;
}
#amedasArea tbody .cell8 {
  padding: 6px 2px;
  text-align: center;
}
#amedasArea tbody .cell9 {
  padding: 6px 2px;
  text-align: right;
}
#amedasArea tbody .cell10 {
  padding: 6px 2px;
  text-align: right;
}

/**
*	@amedas
* ***************************************************** */
#amedas h2 {
  width: 104px;
}
#amedas .tabnav4 {
  float: left;
  margin: 3px 0 26px -10px;
}
#amedas .tabcontainer {
  clear: both;
}
#amedas .tabcontent {
  width: 654px;
  min-height: 394px;
  margin: 0 auto 0 14px;
}
#amedas .tabcontent .img {
  text-align: center;
}
#amedas .datalist {
  position: relative;
  padding: 20px 0 15px;
  *zoom: 1;
}
#amedas .datalist h3 {
  float: left;
  width: 390px;
  margin: 20px 0 6px;
  letter-spacing: -1px;
}
#amedas .datalist .time {
  float: left;
  width: 260px;
  margin: 30px 0 8px 0;
  color: #008000;
  font-size: 107.69231%;
  text-align: right;
}
#amedas .datalist table {
  clear: both;
  position: relative;
  width: 655px;
}
#amedas .datalist table .sort {
  position: absolute;
  top: 12px;
  right: 11px;
  width: 62px;
  height: 21px;
}
#amedas .datalist table .sort a {
  display: block;
  width: 22px;
  height: 21px;
  overflow: hidden;
  text-indent: -9999px;
  background: url("../images/rain/arrow_updown.png") no-repeat;
}
#amedas .datalist table .sort a.low {
  float: left;
  background-position: 0 0;
}
#amedas .datalist table .sort a.low.on, #amedas .datalist table .sort a.low:hover, #amedas .datalist table .sort a.low:focus, #amedas .datalist table .sort a.low:active {
  background-position: 0 100%;
}
#amedas .datalist table .sort a.high {
  float: right;
  background-position: 100% 0;
}
#amedas .datalist table .sort a.high.on, #amedas .datalist table .sort a.high:hover, #amedas .datalist table .sort a.high:focus, #amedas .datalist table .sort a.high:active {
  background-position: 100% 100%;
}
#amedas .datalist thead th {
  height: 45px;
  line-height: 18px;
}
#amedas .datalist thead .cell1 {
  width: 5.03817%;
}
#amedas .datalist thead .cell2 {
  width: 15.26718%;
}
#amedas .datalist thead .cell3 {
  width: 40.91603%;
}
#amedas .datalist thead .cell4 {
  width: 38.32061%;
}
#amedas .datalist tbody td {
  padding: 4px 9px;
}
#amedas .datalist tbody .cell1 {
  white-space: nowrap;
  text-align: center;
}
#amedas .datalist tbody .cell4 {
  text-align: center;
}
#amedas.weekly h2 {
  width: 114px;
}

#amedasWind .datalist thead .cell1 {
  width: 5.03817%;
}
#amedasWind .datalist thead .cell2 {
  width: 15.26718%;
}
#amedasWind .datalist thead .cell3 {
  width: 40.91603%;
}
#amedasWind .datalist thead .cell45 {
  border-bottom: 1px solid #b4c3d8;
  height: 24px;
  line-height: 24px;
}
#amedasWind .datalist thead .cell4 {
  width: 18.77863%;
  height: 15px;
  line-height: 15px;
}
#amedasWind .datalist thead .cell5 {
  width: 19.38931%;
  height: 15px;
  line-height: 15px;
}
#amedasWind .datalist tbody .cell5 {
  text-align: center;
}

/**
*	@relatedMovies / relatedList
* ***************************************************** */
#relatedMovies {
  position: relative;
  margin-bottom: 8px;
}
#relatedMovies .carousel {
  width: 625px;
  overflow: hidden;
  margin: 0 auto 0 27px;
  padding: 20px 0 0;
}
#relatedMovies .item {
  float: left;
  width: 156px;
  margin: 0 18px 0 30px;
}
#relatedMovies .movieimg img {
  cursor: pointer;
}
#relatedMovies .text {
  display: block;
  padding: 4px 0 8px;
  font-size: 92.30769%;
}
#relatedMovies .nav .prev, #relatedMovies .nav .next {
  position: absolute;
  top: 99px;
  left: 13px;
  width: 14px;
  height: 20px;
  background: url("../images/common/arrow_horizontal.png") no-repeat 0 0;
  text-indent: -9999px;
}
#relatedMovies .nav .next {
  top: 99px;
  left: auto;
  right: 14px;
  background-position: 0 100%;
}
#relatedMovies a {
  color: #333;
  text-decoration: none;
}
#relatedMovies a:hover, #relatedMovies a:focus, #relatedMovies a:active {
  color: #999;
}

#relatedList .mainitem {
  position: relative;
  width: 655px;
  margin: 0 auto 0 14px;
  padding: 20px 0 30px;
  border-bottom: 1px dotted #cccccc;
}
#relatedList .mainitem .movieimg {
  position: absolute;
  top: 20px;
  left: 0;
  width: 156px;
}
#relatedList .mainitem .movieimg img {
  cursor: pointer;
}
#relatedList .mainitem .text {
  min-height: 88px;
  margin-top: -1px;
  padding: 0 0 13px 175px;
  font-size: 107.69231%;
  line-height: 1.42857;
}
#relatedList .mainitem .text h4 {
  margin-bottom: 6px;
  font-size: 150%;
  font-weight: bold;
  line-height: 1.25;
}
#relatedList .mainitem .more, #relatedList .mainitem li {
  padding-top: 4px;
  text-align: right;
}
#relatedList .mainitem .more a, #relatedList .mainitem li a {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
#relatedList .mainitem .more a span, #relatedList .mainitem li a span {
  *margin-top: 0.6em;
}
#relatedList ul {
  width: 655px;
  margin: 0 auto 0 14px;
  padding: 18px 0 12px;
  font-size: 92.30769%;
}
#relatedList li {
  margin-bottom: 8px;
  line-height: 1.1;
}
#relatedList li a span {
  *margin-top: 0.6em;
}

/**
*	sidebar content
* ***************************************************** */
#sideWeather {
  margin-bottom: 8px;
}
#sideWeather .boxmain {
  padding: 4px 10px 0 5px;
}
#sideWeather dt {
  padding: 0 0 0 16px;
  margin-bottom: 8px;
  background: url("../images/common/mark_green.png") no-repeat 0 40%;
  font-size: 138.46154%;
  font-weight: bold;
}
#sideWeather dd {
  font-size: 138.46154%;
  margin-bottom: 16px;
  padding-bottom: 7px;
  border-bottom: 1px dotted #ccc;
  line-height: 1.1;
}
#sideWeather dd.last {
  margin-bottom: 0;
  padding-bottom: 12px;
  border: 0;
}
#sideWeather dd ul {
  overflow: hidden;
  *zoom: 1;
}
#sideWeather dd ul:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
#sideWeather dd li {
  float: left;
  width: 134px;
  padding: 0 0 8px;
}
#sideWeather dd p {
  padding: 0 0 8px;
}
#sideWeather dd .noinfo {
  color: #bbbbbb;
}
#sideWeather dd a {
  color: #022222;
  text-decoration: none;
}
#sideWeather dd a span {
  float: left;
  width: 11px;
  height: 11px;
  background: url("../images/common/arrow_green.png") no-repeat 0 0;
  margin: 0.12em 6px 0 0;
}
#sideWeather dd a:hover, #sideWeather dd a:focus, #sideWeather dd a:active {
  color: #999;
}
#sideWeather dd a:hover span, #sideWeather dd a:focus span, #sideWeather dd a:active span {
  background-position: 100% 0;
}
#sideWeather.contentbox4 {
  margin-bottom: 8px;
}
#sideWeather.contentbox4 .boxmain {
  padding: 0 15px 0 20px;
}
#sideWeather.contentbox4 dl {
  padding: 1px 0 16px;
  padding: 1px 0 8px;
}
#sideWeather.contentbox4 dt {
  margin: 15px 0 8px;
}
#sideWeather.contentbox4 dd {
  margin-bottom: 0;
}

#sideRain {
  margin-bottom: 8px;
}
#sideRain .boxmain {
  padding: 0 0 0 20px;
}
#sideRain dl {
  padding: 1px 0 16px;
}
#sideRain dt {
  margin: 15px 0 8px;
  padding: 0 0 0 16px;
  background: url("../images/common/mark_blue.png") no-repeat 0 40%;
  font-size: 138.46154%;
  font-weight: bold;
}
#sideRain dd {
  font-size: 138.46154%;
  line-height: 1.1;
}
#sideRain dd ul {
  overflow: hidden;
  *zoom: 1;
}
#sideRain dd ul:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
#sideRain dd li {
  float: left;
  width: 137px;
  padding: 0 0 8px;
}
#sideRain dd p {
  padding: 0 0 8px;
}
#sideRain dd a {
  color: #022222;
  text-decoration: none;
}
#sideRain dd a span {
  float: left;
  width: 11px;
  height: 11px;
  background: url("../images/common/arrow_blue.png") no-repeat 0 0;
  margin: 0.12em 6px 0 0;
}
#sideRain dd a:hover, #sideRain dd a:focus, #sideRain dd a:active {
  color: #999;
}
#sideRain dd a:hover span, #sideRain dd a:focus span, #sideRain dd a:active span {
  background-position: 100% 0;
}
#sideRain dd .visual {
  position: relative;
  margin: -5px 0 6px;
}

#sideLinks {
  margin-bottom: 8px;
}
#sideLinks .boxmain {
  padding: 0 3px 0 2px;
}
#sideLinks dl {
  padding: 10px 0 14px;
}
#sideLinks dt {
  margin: 0 0 10px;
  padding: 0 0 0 16px;
  background: url("../images/common/mark_green.png") no-repeat 0 40%;
  font-size: 138.46154%;
  line-height: 1.1;
  font-weight: bold;
}
#sideLinks dt .sub {
  font-size: 66.66667%;
  margin-top: 6px;
}
#sideLinks dd {
  font-size: 107.69231%;
  line-height: 1.1;
}
#sideLinks dd ul {
  overflow: hidden;
  *zoom: 1;
}
#sideLinks dd ul:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
#sideLinks dd li {
  padding: 0 0 8px;
}
#sideLinks dd .visual {
  position: relative;
  margin: -5px 0 6px;
}
#sideLinks a {
  color: #022222;
  text-decoration: none;
}
#sideLinks a span {
  float: left;
  width: 11px;
  height: 11px;
  background: url("../images/common/arrow_green.png") no-repeat 0 0;
  margin: 0.06em 6px 0 0;
}
#sideLinks a:hover, #sideLinks a:focus, #sideLinks a:active {
  color: #999;
}
#sideLinks a:hover span, #sideLinks a:focus span, #sideLinks a:active span {
  background-position: 100% 0;
}
#sideLinks .nav1 {
  padding-left: 18px;
}
#sideLinks .nav1 dt {
  background-image: url("../images/common/mark_blue.png");
}
#sideLinks .nav1 a span {
  background-image: url("../images/common/arrow_blue.png");
}
#sideLinks .nav2 {
  padding-left: 18px;
}
#sideLinks .nav3 {
  margin-top: -6px;
  font-size: 138.46154%;
  line-height: 1.1;
}
#sideLinks .nav3 li {
  padding: 18px 0 18px 18px;
  border-top: 1px dotted #ccc;
}
#sideLinks .nav3 a span {
  margin-top: 0.12em;
}

#sideMovie {
  margin-bottom: 8px;
}
#sideMovie .visual {
  width: 294px;
  padding: 0 2px 3px 3px;
  margin: 0 auto 0 2px;
  background-color: #363335;
}
#sideMovie .visual img {
  vertical-align: bottom;
}
#sideMovie .summary {
  padding: 6px 10px 4px 13px;
  font-size: 92.30769%;
  line-height: 1.5;
}

#sideBnr li {
  margin-bottom: 10px;
}
#sideBnr img {
  vertical-align: bottom;
}

/**	.pagetop
* --------------------------------- */
.pagetop {
  width: 34px;
  height: 114px;
  overflow: hidden;
  position: fixed;
  z-index: 50;
  top: 45%;
  right: 0;
}
.pagetop a {
  display: block;
  width: 34px;
  height: 114px;
  background: url(../images/common/pagetop.png) no-repeat;
  text-indent: -9999px;
}

/**
*	@Footer
* ***************************************************** */
#footerShadowUp {
  position: relative;
  height: 4px;
  width: 100%;
  background: url(../images/footer_shadow_top.png) repeat-x 0 100%;
}

#footerShadow {
  position: relative;
  height: 12px;
  width: 100%;
  background: url(../images/header_shadow.png) repeat-x;
}

#footer {
  position: relative;
  text-align: left;
  background-color: #fff;
  min-height: 72px;
}

#footWrap {
  clear: both;
}

#footerContainer {
  width: 990px;
  margin: 0 auto;
  color: #333;
}
#footerContainer #footerNav {
  *zoom: 1;
}
#footerContainer #footerNav ul {
  argin-left: -0.67em;
  padding-top: 9px;
}
#footerContainer #footerNav li {
  float: left;
  font-size: 92%;
  padding-right: 0.67em;
  margin-left: 0.67em;
  background: url(../images/footer_devider.png) no-repeat 100% 50%;
}
#footerContainer #footerNav li a {
  text-decoration: underline;
  color: #333;
}
#footerContainer #footerNav li a:hover {
  color: #999;
}
#footerContainer #footerNav li.last {
  background: none;
}
#footerContainer #footerNavafter {
  overflow: hidden;
  *zoom: 1;
}
#footerContainer #footerNavafter:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
#footerContainer #colophon {
  clear: both;
  position: relative;
  padding: 11px 0 0 66px;
  font-size: 77%;
  max-height: 21px;
  line-height: 1.2;
}
#footerContainer #colophon img {
  position: absolute;
  top: 12px;
  left: 0;
}
/*2014-09 Add*/
.swPrefecture a{
  font-size:138.462%;
  text-decoration: none;
  color:#000;
  font-weight:bold;
  text-align:left;
  display:inline-block;
  margin:0 5px 0 5px;

}
.swPrefecture a:hover{
  color:#999;
}
